--- COMBAT_LOG_EVENT_UNFILTERED
---@param e string
---@param ... any
function(e, ...)
	local spellName, err = CLEUParser.GetSpellName(...)
	if err then	return end
	local spellId, err = CLEUParser.GetSpellId(...)
	if err then	return end
	local subevent, err = CLEUParser.GetSubevent(...)
	if err then	return end
	aura_env.LogSpell(spellName, spellId, subevent, ...)
end
	